Bug 492309 (CVE-2009-1105) - CVE-2009-1105 OpenJDK: Possibility of trusted applet run in older, vulnerable version of JRE (6706490)
Summary: CVE-2009-1105 OpenJDK: Possibility of trusted applet run in older, vulnerable...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2009-1105
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://sunsolve.sun.com/search/docume...
Whiteboard: impact=critical,source=cve,public=200...
Depends On: 492325 492326 500582 500583 506910 506911 540443
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-26 12:21 UTC by Jan Lieskovsky
Modified: 2019-06-08 12:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-20 18:13:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0392 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2009-03-26 16:03:31 UTC
Red Hat Product Errata RHSA-2009:1038 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2009-05-18 20:28:11 UTC
Red Hat Product Errata RHSA-2009:1198 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2009-08-06 21:29:56 UTC
Red Hat Product Errata RHSA-2010:0043 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server IBM Java Runtime security update 2010-01-14 16:32:02 UTC

Description Jan Lieskovsky 2009-03-26 12:21:39 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-1105 to
the following vulnerability:

The Java Plug-in in Java SE Development Kit (JDK) and Java Runtime
Environment (JRE) 6 Update 12, 11, and 10 allows user-assisted remote
attackers to cause a trusted applet to run in an older JRE version,
which can be used to exploit vulnerabilities in that older version,
aka CR 6706490. 

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1105
http://sunsolve.sun.com/search/document.do?assetkey=1-66-254611-1

Comment 2 errata-xmlrpc 2009-03-26 16:03:23 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0392 https://rhn.redhat.com/errata/RHSA-2009-0392.html

Comment 4 errata-xmlrpc 2009-05-18 20:28:27 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1038 https://rhn.redhat.com/errata/RHSA-2009-1038.html

Comment 6 errata-xmlrpc 2009-08-06 21:30:41 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1198 https://rhn.redhat.com/errata/RHSA-2009-1198.html

Comment 8 errata-xmlrpc 2010-01-14 16:32:14 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0043 https://rhn.redhat.com/errata/RHSA-2010-0043.html


Note You need to log in before you can comment on or make changes to this bug.